[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TStringGridStrings.Create

Create - constructor for TStringGridStrings: calls inherited Create and initialises some local variables

## Declaration

Source position: grids.pas line 1421

`public constructor TStringGridStrings.Create(`
`aGrid: TCustomStringGrid;`
`OwnerMap: TMap;`
`aIsCol: Boolean;`
`aIndex: LongInt`
`);`

## See also

TObject.Create

The latest version of this document can be found at lazarus-ccr.sourceforge.net.